<?php
/* @var $this AssistantController */
/* @var $model Assistant */

$this->breadcrumbs=array(
	'Assistants'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Assistant', 'url'=>array('index')),
	array('label'=>'Create Assistant', 'url'=>array('create')),
	array('label'=>'Update Assistant', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Assistant', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Assistant', 'url'=>array('admin')),
);
?>

<h1>View Assistant #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'username',
		'password',
		'fullname',
		'classroom_id',
		'role',
	),
)); ?>
